/* Navigation
-------------------------------------------------------------------*/

#main_navigation{ font-size:13px;   	

width:780px;
position:relative; 
left:220px; 
top:-9px;
vertical-align:text-bottom; 
margin-bottom:180px;
text-align: center;


}




#nav cufon canvas

{


text-align:center;
vertical-align:text-bottom; }



#nav {
line-height:28px;
	font-size:13px; 
		height:50px;
	
width:780px;
position:absolute; 
left:0px; 
bottom:0px;
vertical-align:text-bottom; 
margin:0;
padding:0;
z-index:1;
text-align: center;


	}
	
	


ul#nav li, #nav li, #nav li a   {

display: inline-block;
position: relative;
line-height:8px;
margin-left:1px;
margin-right:0;
padding-top:0px;
padding-left:13px;
padding-right:13px;
text-align:center;
list-style:none;
width:66px;
height:100px;
bottom:0;
background:none;	
vertical-align:text-bottom;
	}
	

	#nav li a:hover, #nav li a:active
	
	  {
background:url(images/menu-bg.png) repeat-x scroll center top;
	text-align:center;
	vertical-align:text-bottom; }
	
	

ul#nav li a.page-item-78.current_page_item,
ul#nav li a.page-item-100.current_page_item

{  height: 53px; 
text-align:center;
vertical-align:text-bottom; background:url(images/menu-bg.png) repeat-x scroll center top;
}
	
	 
	


#nav a, #nav a:visited {
	color:#FFF;	
	text-decoration:none;
	font-weight:bold;
	display: table-cell;  
	height: 52px;
vertical-align:text-bottom;
  	width:66px;	
	padding-right:13px;
	padding-left:13px;
	text-align:center;



	}
	
		
		#nav a:hover
	     {
background:url(images/menu-bg.png) repeat-x scroll center top;
border:none;
outline:none;
	height: 52px;
vertical-align:text-bottom;
  	width:66px;
	 	text-align:center;

	}
	
	
	
	#nav a:active
        {

background:url(images/menu-bg.png) repeat-x scroll center top;
border:none;
outline:none;
	height: 52px;
  vertical-align: middle;
  	width:66px;
	 	text-align:center;
	 

	}
	
	 

ul#nav li.page-item-54 a

{ 

 vertical-align:text-bottom; text-align:center;}




ul#nav li.page-item-30 a

{  vertical-align:text-bottom; }


ul#nav li.page-item-30 a:hover, ul#nav li.page-item-30 a:active 

{  vertical-align:text-bottom; width:53px; 
 text-align:center;
background:url(images/menu-bg.png) repeat-x scroll center top;}


ul#nav li.page-item-30 a, ul#nav li.page-item-30, ul#nav li.page-item-30.current_page_item a

{  vertical-align:text-bottom; width:53px; 
text-align:center;

}



ul#nav li.page-item-41 a:hover, ul#nav li.page-item-41 a:active 

{  vertical-align:text-bottom; width:72px; 
 text-align:center;
background:url(images/menu-bg.png) repeat-x scroll center top;}


ul#nav li.page-item-41 a, ul#nav li.page-item-41, ul#nav li.page-item-41.current_page_item a

{  vertical-align:text-bottom; width:72px; 
text-align:center;

}


ul#nav li.page-item-47 a:hover, ul#nav li.page-item-47 a:active 

{  vertical-align:text-bottom; width:96px;  text-align:center;
background:url(images/menu-bg.png) repeat-x scroll center top;}


ul#nav li.page-item-47 a, ul#nav li.page-item-47, ul#nav li.page-item-47.current_page_item a

{  vertical-align:text-bottom; width:96px; 
text-align:center;

}


ul#nav li.page-item-54 a:hover, ul#nav li.page-item-54 a:active 

{  vertical-align:text-bottom; width:45px;
 text-align:center;
background:url(images/menu-bg.png) repeat-x scroll center top;}


ul#nav li.page-item-54 a, ul#nav li.page-item-54, ul#nav li.page-item-54.current_page_item a

{  vertical-align:text-bottom; width:45px; 
text-align:center;

}



ul#nav li.page-item-78.current_page_item a,
ul#nav li.page-item-100.current_page_item a

{  height: 53px; 
text-align:center;
vertical-align:text-bottom; background:url(images/menu-bg.png) repeat-x scroll center top;
}
	


#nav li.current_page_item a,
#nav li.current_page_item a:visited

	{
		
	overflow:visible;
	vertical-align:text-bottom; background:url(images/menu-bg.png) repeat-x scroll center top;

		 z-index: 1;

	
	}
	


#nav li.current_page_parent a,
#nav li.current_page_parent a:visited

	{		z-index:1;
vertical-align:text-bottom; overflow:visible;
background:url(images/menu-bg.png) repeat-x scroll center top;

	}
	

#subnav {
position:relative;
left:-220px;
top:52px;
width:980px;
height:43px;
background-color: #011a39;
background:url(images/sub-menu-bg.png) repeat-x scroll center top;
z-index:-1;
float:left;
	}

	


	
#subnav li {
	
	float:left; display:inline;
	position:relative;
	padding:13px 0px 0px 0px;	
z-index:-1;
	}

	ul#subnav li.page-item-32 a

{margin-left:66px; }


	ul#subnav li.page-item-43 a

{margin-left:290px; }

ul#subnav li.page-item-50 a

{margin-left:509px; }




	

#subnav a, #subnav a:visited {
color: #c5d4f7;

text-decoration:none;
	
	}

#subnav a:active,
#subnav li.current_page_item a,
#subnav li.current_page_item a:visited {
	color: #fff;text-decoration:none;
	position:relative;
	}
	
	#subnav a:hover{
border:none;
	outline:none;
color: #fff;
text-decoration:none;
}

